# ezQuake Manual: Spectator Tracking Variables

## cl_camera_death

### Description

Camera view above your body after death.Disabled in -ruleset smackdown

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

Variable is float.

## cl_camera_tpp

### Description

0 = 1st person view 1 = 3rd person view ala Tomb Raider (such a fun!) 2 = 3rd person view ala cl_chasecam 0 (buggy) Disabled in -ruleset smackdown

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

Variable is float.

## cl_camera_tpp_distance

### Description

Sets distance of 3rd person camera from tracked player.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: -56

Variable is float.
You can use negative values too.

Set cl_camera_tpp 1 first. See cl_camera_tpp_height too.

## cl_camera_tpp_height

### Description

Sets vertical position of 3rd person camera.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 24

Variable is float.
You can use negative values too.

Set cl_camera_tpp 1 first.

## cl_chasecam

### Description

This variable toggles the spectator mode to eye view (1st person).

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 1

Variable is float.

## cl_hightrack

### Description

Turns auto-tracking player with most frags ON when spectating or watching a demo.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz